.wp-block{
    padding:10px;
}



/* General */
.wp-block .cf-block__fields .cf-html {

}

.cf-block__fields .block-title-field{
    position: absolute;
    left:0;
    top:0;
    width: 49%;
}

.cf-block__fields .block-name{
    position: absolute;
    right:0;
    top:0;
}

.cf-block__fields .block-name .cf-block-info{
    text-align: right;
}

.cf-block__fields .block-name .cf-block-info span{
    color:#c1c1c1;
    font-size: 12px;
    font-weight: normal;
}


.cf-block__inner-blocks{
    background-color: white;
    border: 1px solid  #e2e4e7;
    margin-bottom: 20px;
    min-height:100px;
}

.wp-block .cf-field select.cf-select__input {
    border: 1px solid #e2e4e7;
}

.cf-block__inner-blocks .wp-block{
    background-color: white;
    margin: 0 ;
}

.wp-block[data-empty="true"]{
    color: #b4b4b4;
}

#wpbody .interface-interface-skeleton__content .cf-html__content h3 {
    margin: 0px;
    font-size: 20px;
    color: #c1c1c1;
}


/* 1 Columned blocks */
.wp-block[data-type="carbon-fields/fakten"]
{
    padding-top: 90px;
}

/* 2 Columned blocks */
.wp-block[data-type="carbon-fields/liste"]
{
    display: flex;
    flex-direction: row;
    gap: 80px;

}

.wp-block[data-type="carbon-fields/liste"] .cf-block__inner-blocks
{
    width:70%
}

.wp-block[data-type="carbon-fields/liste"] .cf-block__fields
{
    width:30%
}

.wp-block[data-type="carbon-fields/liste"] .cf-block__fields .cf-complex__tabs-list
{
    padding-left: 0;
}


.block-core-columns .wp-block[data-type="carbon-fields/liste"],
.block-core-columns .wp-block[data-type="carbon-fields/liste"] .cf-block__fields
{
    display: block;
    flex-direction: initial;
    gap: 0;
    width:100%;
}

.wp-block[data-type="carbon-fields/liste"] ul,
.wp-block[data-type="carbon-fields/liste"] ol{
    margin-left:20px;
}

